	
	*{
		margin: 0px;
		padding: 0px;
	}
	
	.form-all {
           margin-top: 94px !important;
         }
	
	.main{
	    height: auto;
            width: 100%;
            background: url(home-background.jpg);
            min-height: 900px;
            background-repeat: no-repeat;
            background-size: 100%;
	}
	.header{
		height: 116px;
		width: 100%;
		background: #ececec;
	}
	.container{
		width: 80%;
		height: 100%;
		margin: auto;
	}
	.logo{
		height: 100%;
		width: 30%;
		float: left;
	}
	.logo a{
		display: inline-block;
	    z-index: 2 !important;
	    position: relative;
	}
	
	.logo a img{
               margin-top: -4px;
               width: 50% !important;
	}
	
	.menu{
		float: left;
		width: 70%;
		height: 100%;
	}
	.menu ul{
		display: inline-block;
    	float: right;
    	height: 100%;
	}
	.menu ul li{
		display: inline-block;
		height: 100%;
	}
	.menu ul li a{
		font-size: 16px;
	    color: #656464;
	    text-decoration: none;
	    padding: 0 15px;
	    text-transform: uppercase;
	    line-height: 110px;
	    font-weight: 400;
	    position: relative;
	    z-index: 3;
	    -webkit-transition: 0.2s;
	    transition: 0.2s;
	    font-family: 'Oswald', sans-serif;
	    border-top: 6px solid transparent;
	    display: block;
	    height: 110px;
	}
	.menu ul li a.current, .menu ul li a:hover{
		border-top: 6px solid #3498db;
		background: #fff;
	}
	.header:before {
	    content: "";
	    display: block;
	    position: absolute;
	    left: 0;
	    right: 0;
	    top: 0;
	    height: 100px;
	    background-image: -webkit-linear-gradient(top, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
	    background-image: linear-gradient(to bottom, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
	    background-repeat: repeat-x;
	    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#00ffffff', GradientType=0);
	    z-index: 1;
	}


	.content{
		height: auto;
		width: 80%;
		margin: auto;
	}
	
	.custom-form{
   background:#fff;
   }

	iframe{
	  background: #fff;
	  width: 80% !important;
	  margin: 0 auto !important;
	  display: block !important;
	}


	.forn, .info{
		float: left;
		width: 48%;
		height: auto;
	}
	.forn{
		margin-right: 4%;
	}
	.forn h1, .info h1{
		margin-top: 70px;
		margin-bottom: 20px;
		color: #2f2f2f;
		font-family: 'Anton', sans-serif;
		text-transform: uppercase;
		font-size: 30px;
	    text-transform: uppercase;
	    font-weight: normal;
	}
	.forn h1 span, .info h1 span{
		font-size: 18px !important;
		font-family: 'Oswald', sans-serif;
	}
	.forn .form-line {
	    list-style: none !important;
	}
	.forn .form-section{
		overflow: hidden;
	}
	
	
	.custom-form .success{
	
	     text-align: center !important;
             font-weight: bold !important;
             color: #3E5FB1 !important;
             font-size: 20px !important;
             margin-top: 20px !important;
	
	}
	
	
	
	.form-area-bg{
	   background-color: rgba(204, 204, 204, 0.89);
           border: 1px solid transparent;
           padding-top: 8% !important;
           padding-bottom: 10% !important;
	}
	
	.form-container{
	  width: 100% !important;
          padding-left: 8% !important;
          padding-right: 20% !important;	
	}
	
	.custom-form .first-name{
	
	  width: 45% !important;
          padding: 0 !important;
	
	}
	
        .custom-form .last-name{
	
	  margin-left: 10% !important;
	
	}
	
	.custom-form .first-name label{
	
	    font-weight: normal !important;
	
	}
	
	.custom-form input, .custom-form select{
	
	  border-radius: 0 !important;
          height: 30px !important;
          padding: 4px 3px 2px 3px !important;
	
	}
	
       .custom-form textarea{
	
	  border-radius: 0 !important;
          padding: 4px 3px 2px 3px !important;
	
	}
	
       .custom-form input.form-check-input{
          height: unset !important;
	
	}
	
	.custom-form .custom-checkbox{
	
	  display: block !important;
	
	}
	
	.custom-form label.error{
            color: #ff3200 !important;
            margin-top: 10px !important;
            font-weight: 600 !important;
	}
	
	.property-type-checkbox, .preferred-contact{
	    position: relative;
	}
	
	.property-type-checkbox label.error, .preferred-contact label.error{
            position: absolute;
            bottom: -28px;
	 }
	
	
	.custom-form .left{
	 padding: 0 !important;
         width: 35% !important;
         text-transform: uppercase !important;
         font-weight: bold !important;
         color: #000 !important;
         font-size: 14px !important;	
	}
	
	.submit-button{
	
	 width: 90px !important;
         background: #eee !important;
         border: none !important;
         padding: 7px !important;
         margin: 0 auto !important;
        display: block !important;
	
	}
	
        .submit-button:hover{	
        
         background: #333333 !important;
         color:#fff !important;
	
	}
	
	.custom-form .left span{
	
	  color: #f00 !important;
          margin-left: 5px !important;
	
	}
	
       .custom-form .right{
        width: 62% !important;
        float: left !important;
        margin-left: 3% !important;
        margin-bottom: 35px;
        padding: 0 !important;
       }

	.info-tab{
	    border-left: 1px solid #dcdcdc;
	    border-right: 1px solid #dcdcdc;
	    border-bottom: none !important;
	    border-radius: 0;
	    padding: 8px 22px;
	    position: relative;
	    color: #3498db;
	    border-top: 3px solid #3498db;
	    background: #fff;
	    display: inline-block;
	    margin-bottom: -1px;
	}
	.content-text{
	    padding: 30px 28px;
	    border: 1px solid #dcdcdc;
	    background: rgba(255, 255, 255, 0.8);
	    -webkit-box-shadow: 0 5px 12px rgba(0, 0, 0, 0.06);
	    box-shadow: 0 5px 12px rgba(0, 0, 0, 0.06);
	}
	.content-text strong{
		color: #2f2f2f;
	    text-transform: uppercase;
	    font-size: 18px;
	    font-family: 'Oswald', sans-serif;
	    font-weight: bold !important;
	    line-height: 18px;
	}
	.content-text strong li{
		padding-left: 20px;
	}

	
	.content-text h3{
	    margin-top: 60px;
	    font-family: 'Oswald', sans-serif;
	    font-size: 18px;
	    font-weight: normal;
	    color: #2f2f2f;
	}
	.content-text h1{
	    font-weight: normal;
	    color: #2f2f2f;
	    text-transform: uppercase;
	    font-size: 30px;
	    margin-top: 10px;
	    font-family: 'Oswald', sans-serif;
	}


	.clearfix{
		clear: both;
	}


	.footer{
	    background: #212121;
	    margin-top: 120px;
	}
	.container-footer{
		width: 80%;
	    margin: auto;
	    height: 100px;		
	}
	.copyright, .contact{
		height: auto;
		width: 50%;
		float: left;
		line-height: 100px;
	}
	.copyright p{
		color: #a3a3a3;
		font-size: 12px;
		font-family: 'Muli', sans-serif;
	}
	.copyright p a{
		color: #fff;
		text-decoration: none;
	}
	.copyright p a:hover{
		color: #008DE5 !important;
	}
	.contact ul{
		display: inline-block;
		float: right;
		color: #a3a3a3;
		font-size: 12px;
		font-family: 'Muli', sans-serif;
	}
	.contact ul li{
		display: inline-block;
		padding-left: 4px;
    	padding-right: 3px;
	}
	.contact ul li a{
		display: inline-block;
	    font-size: 14px;
	    width: 25px;
	    height: 25px;
	    line-height: 25px;
	    text-align: center;
	    background: #373737;
	    border-radius: 50%;
	    border: 1px solid #444;
	    color: #707070;
	    -webkit-transition: none;
	    transition: none;
	}
	.contact ul li a:hover {
	    background: #fff;
	    border-color: #fff;
	    color: #2f2f2f;
	    -webkit-transition: 0.2s;
	    transition: 0.2s;
	}
	


@media only screen and (max-width: 1600px) {



}


@media only screen and (max-width: 1564px) {


}

@media only screen and (max-width: 1200px) {

.custom-form .left {
    width: 100% !important;
    font-size: 12px !important;
    position: relative;
   z-index: 111;
}

.custom-form .right {
    width: 100% !important;
    margin-left: 0% !important;
    margin-bottom: 30px;
    margin-top: 10px !important;
    position: relative;
   z-index: 999;
}

.custom-form .first-name {
    width: 100% !important;
    padding: 0 !important;
}

.custom-form .last-name {
    margin-left: 0% !important;
    margin-top: 12px !important;
}

}

@media only screen and (max-width: 800px) {
    .forn, .info {
       width: 100% !important;
    }
    .info h1 {
       margin-top: 20px !important;
    }	
}

@media only screen and (max-width: 800px){

.copyright, .contact {
    width: 100% !important;
    line-height: 26px !important;
    margin-top: 13px !important;
}
.copyright p {
    text-align: center !important;
}

.contact ul{
    float: none !important;
    margin: 0 auto !important;
    display: block !important;
    width: 279px !important;
}

iframe {
    width: 77% !important;
}

}


@media only screen and (max-width: 767px){
 
 .header {
    height: auto !important;
 }
 
 .logo {
    height: 100% !important;
    width: 100% !important;
    float: unset !important;
    text-align: center !important;
	height: 60px !important;
    padding: 15px 0px !important;
}

.logo a{
  height: 60px !important;
}

.logo a img{

  width: 70% !important;
  height: 100% !important;
  margin-top: 0 !important;
}

.menu {
    float: unset !important;
    width: 100% !important;
    height: 100% !important;
    text-align: center !important;
}

.menu ul {
    display: inline-block !important;
    float: unset !important;
    height: 100% !important;
}
.menu ul li {
    display: inline-block !important;
    height: 100% !important;
}

.menu ul li a{
  height: 50px !important;
  line-height: 50px !important;
}
/*
.main {
    background-size: unset !important;
    background-position: unset !important;
}
*/

}


@media only screen and (max-width: 640px){
.menu ul li a {
    font-size: 14px !important; 
}
}

@media only screen and (max-width: 480px){

.content-text strong li {
    padding-left: 0 !important;
    list-style: none !important;
    border-bottom: 1px solid #2A88E4 !important;
    padding-bottom: 15px !important;
    padding-top: 15px !important;
	line-height: 28px !important;
}

.content-text br{

    display: none !important;
	
}

.copyright, .contact {
    line-height: 18px !important;
}

.menu ul li {
    display: block !important;
}
.info h1 {
    margin-top: 10px !important;
}
.content-text h1 {
    font-size: 18px;
}
.content-text br {
    display: block !important;
}

}




